<?php
	$connexion = mysql_connect("localhost", "root", "");
	mysql_select_db("boutique", $connexion);
	
	
	$sql = "ALTER TABLE commandes ADD nom varchar(50) NOT NULL  ";
	
	 
	
	$requete = mysql_query($sql);

	$sql = "ALTER TABLE commandes ADD prenom varchar(50) NOT NULL  ";
	
	 
	
	$requete = mysql_query($sql);


?>